/* @override 
http://www.intellitrain.com.au/templates/intellitrain2/css/template.css
*/

/* @group Global Parameters (was intellitrain2/css/screen.css) */

/*
	# Company: CompanyName
	# CSS Author: Nick Maller (www.defythypixel.com)
	# File: screen.css
	
	*Amendment Log*
	
	*Date: April 14th 2009
	*By: Maggie Fok (www.sprouts-studios.com)
	*Changes: Added in Blockquote styles
	
	*Date: April 23rd 2009
	*By: Maggie Fok (www.sprouts-studios.com)
	*Changes: Updated page heading styles
	
	*Date: April 23rd 2010
	*By: Niche Studio (www.nichestudio.com.au)
	*Changes: Combined 'intellitrain2' stylesheets to ensure ease-of-use in future. Now individual templates are only distinguished by their 'screen.css' file. Updated page heading styles, menu styles, table styles. Ensured consistency across website.
	
*/

/* @group Global Reset and Setting Vertical Rhythm */

*
{
	margin: 0;
	padding: 0;
	line-height: 122%;
}
html{
}
body
{
	padding: 0;
	color: #5e614c;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
    line-height: 1.125em; /* 16?1.125=18 */
	background-color: #ffffff;
	
}

@font-face {
 font-family: MyCalibri;
 src: url('../calibri.ttf') format('truetype');/* TTF file for CSS3 browsers */
 
}


/* @end */

/* @group Headings */
h1,h2,h3,h4,h5,h6,.componentheading,.contentheading
{
	color: #85896e;
	padding: 0px;
	font-family: MyCalibri,Calibri,Arial,sans-serif;
}

h1 {	color: #7b9108; font-size: 200%; margin-bottom:8px; margin-top: 15px; font-weight: normal;}
h2{	font-size: 160%; margin-bottom:8px; margin-top: 15px;font-weight: normal; color: #1791aa; line-height:20px;
}
h3 {	font-size: 130%; color: #7b9108 !important; margin-bottom:8px; margin-top: 15px; font-weight: normal;}
h4 {	font-size: 110%; color: #1791aa; font-weight: normal; margin-bottom:8px; margin-top: 15px;}

h5 {	font-size: 100%; }
h6 {	font-size: 100%; }
div.componentheading, td.contentheading{ font-size: 200%;}

h3.finance{
	color: #163aa0 !important;
}

h3.management{
	color: #00ab08 !important;
	}
	
h3.marketing{
	color: #ee0000 !important;
}

/* @end */

/* @group Content Elements */

p,
ul,
ol,
dl,
fieldset
{
	padding-bottom: 15px;
	line-height: 1.3em;
	
}

li
{
	line-height: 1.3em;
}
table.table
{
	margin-bottom: 15px;
}

em
{
	font-weight: bold;
}

blockquote{
	margin-left: 20px;
}

.content .page_title h1{
	font-size: 140%;
	margin-bottom: 0;
	color: #3f4234;
}

/* @end */

/* @group Lists */

ul ul,
ol ol
{
	padding: 0;
	list-style-position: inside;
}
ul li,
ol li
{
	margin-left: 27px;
}

ul.news{
	list-style: none;
}

ul.subscribe li{
	list-style:none;
}

/* @end */

/* @group Links */

a:link,
a:visited
{
	color: #1791aa;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}
a img
{
	border: 0;
}

h3 a  {color: #7b9108 !important; margin-bottom:8px; margin-top: 15px; font-weight: normal;}

/* @end */

/* @group Tables */

table.table
{
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	
	font-size: 90%;
}
table.table caption
{
	text-align: left;
	font-weight: bold;
}
table.table th,
table.table td
{
	padding: 4px;
	
	border: 1px solid #eaeaea;
}
table.table th
{
	text-align: left;
}
table.table thead th,
table.table thead td
{
	background-color: #eaeaea;
}

#component-contact td td{
	padding-top: 5px;
}

/* @group Courses' Tables */

table.delivery{
	border: 0;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 100% !important;
}

table.delivery td{
	border-left: 0;
	border-top: 0;
	border-right:5px solid #FFF;
	border-bottom:5px solid #FFF;
	padding: 10px 5px 5px 5px;
	background-color: #f4f5f3;
	text-align:center;
	height: 100px;
}

table.finance_crs{
	width: 100%;
	padding-bottom: 10px;
	padding-top: 10px;
}

table.finance_crs tr{
	background-color: #f4f5f3;
	}

table.finance_crs td{
	padding:5px 20px 20px 20px;
	height: 105px;
	border-bottom: 5px solid #FFF;
}

table.finance_crs td p em{
	font-weight: normal;
}

table.finance_crs td img{
	float: right;
}

table#modules{
	width: 100%;
	border:0;	
	padding-bottom: 15px;
}

table#modules h3{
	text-transform: uppercase;
}

table#modules tbody tr td{
	padding:5px;
	border-left: 0;
	border-top: 0;
	border-right:5px solid #FFF;
	border-bottom:5px solid #FFF;
	background-color: #f3f7f7;
}

table#modules tbody tr td.colspan2{
	background-color: #FFF;
}

table#modules h3 strong{
	font-weight: normal !important;
}
	
table#modules tr td.c1,table#modules tr td.c2{
	background-color:#FFF !important;
	border-right: none;
	padding:5px 5px 0px 0px;
}	
	
table#modules tr td.c1 p,table#modules tr td.c2 p{
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #CCC;
	color: #1791aa;
	padding:5px;
}

table.workshops{
	width: 100% !important;
}

table.workshops,table.workshops td{
	border:0;
}

table.workshops td{
	padding:5px;
	border-left: 0;
	border-top: 0;
	border-right:3px solid #FFF;
	border-bottom:3px solid #FFF;
	background-color: #f4f5f3;
}

table.workshops tbody tr.r1 td,table.workshops tbody tr.r2 td{
	background-color: #FFF;
	
}
table.workshops tbody tr.r1 p,table.workshops tbody tr.r2 p{
	font-size: 14px;
	font-weight: bold;
	color: #1791aa;
	display:block;
	border-bottom: 1px solid #CCC;}

table.dates{
	width: 100%;
	padding-bottom: 20px;
}

table.dates,table.dates td{
	border:0;
}

table.dates td{
	background-color: #f4f5f3;
	border-left: 0;
	border-top: 0;
	border-right:1px solid #FFF;
	border-bottom:5px solid #FFF;
	padding:5px;
}

table.dates tr td.c4{
	width: 250px;
}

table.dates tr td.c1,table.dates tr td.c2{
	width: 200px;
	}
	
table.dates{
	
}

table.dates tr.r1 td{
	font-size: 14px;
	color: #FFF;
	padding:2px 5px 2px 5px;
	background-color: #1791aa;
}

table.dates tr.r1 td p{
	padding-bottom: 0;
	}
	
table.rpl,table.rpl td{
	border:0;
}

table.rpl{
	padding-top: 20px;
	width: 100%;
}

table.rpl td{
	border-left: 0;
	border-top: 0;
	border-right:5px solid #FFF;
	border-bottom:15px solid #FFF;
	padding: 5px 10px 5px 10px;
	background-color: #f3f7f7;
	height: 100px;
	
	}

table.frnt_news{
	padding-left: 10px;


}

table.frnt_news em{
	font-weight: normal;
	font-size: 10px;
	}

table.frnt_news .column1{
	width: 200px;
	padding-right: 20px;
	border-right: 1px solid #CCC;
}

table.frnt_news .column2{
		padding:5px;
		padding-left: 20px;
	}

/* @end */

/* @end */

/* @end */

/* @group components.css */

/*
	# Company: CompanyName
	# CSS Author: Nick Maller (www.defythypixel.com)
	# File: layout.css
	
	# Amendments Log

	# Date: April 8th, 2009
	# By: Maggie Fok (www.sprouts-studios.com)
	# Amendment: Adjusted error message styles
	
	# Date: April 14th, 2009
	# By: Maggie Fok (www.sprouts-studios.com)
	# Amendment: Adjusted styles for hr in content area to appear
	
	# Date: April 23rd, 2009
	# By: Maggie Fok (www.sprouts-studios.com)
	# Amendment: Created styles for page headings
*/

/* @group Flash */

.flash-replaced .alt 
{
	display: block;
	height: 0;
	position: absolute;
	overflow: hidden;
	width: 0;
}
.flash-replaced
{
	line-height: 1em;
	font-size: 30px !important;
	padding: 0;
	margin-left: -4px;
}

/* @end */

/* @group Header */

img.hero
{
	float: left;
	clear: left;
	margin: 0 0 0 18px;
}
#homepage img.hero
{
	margin: 10px 0 0 18px;
}

.header a
{
	float: left;
	margin: 14px 0 0 40px;
	padding: 0;
}
.header a img
{
	float: left;
}

.cart-area a:link,
.cart-area a:visited
{
	padding: 3px 0 3px 20px;
	margin: 10px 0 0 20px;
	font-size: 90%;
	color: #a1a399;
	
	background-image: url(../interface/images/icn-cart.gif);
	background-repeat: no-repeat;
	background-position: 0 2px;
}

.text-resize span
{
	float: left;
	margin: 5px 0 0;
	
	font-size: 90%;
	color: #a1a399;
}

.text-resize a:link,
.text-resize a:visited
{
	float: left;
	padding: 0;
	margin: 0;
}



/* @end */

/* @group Core */

.offleft
{
	position: absolute;
	left: -9999em;
	width: 1000em;
}

hr 
{
	clear: both;
	visibility: hidden;
	height: 16px !important;
	height: 1px;
	margin: 0;
	padding: 0;
	border: none;
}

.hide
{
	display: none;
}

.fleft
{
	float: left;
}
.fright
{
	float: right;
}
.aright
{
	text-align: right;
}
.center
{
	text-align: center;
}

.group
{
	padding: 15px;
}

.bold
{
	font-weight: bold;
}

.bullet-link
{
	float: left;
	padding: 2px 0 3px 20px;
	background-image: url(../interface/images/secondary-nav-bullet.gif);
	background-repeat: no-repeat;
	background-position: 1px 1px;
}

/* @end */

/* @group Main Menu */

.global-nav ul
{
	float: left;
	height:35px;
	width: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
	background-image: url(../interface/images/menu-right.gif);
	background-repeat: no-repeat;
	background-position: 100% 0;
}
.global-nav ul li
{
	float: left;
	position: relative;
	margin: 0;
	padding: 0 1px 0 0;
	
	background-image: url(../interface/images/menu-li-bg.gif);
	background-repeat: no-repeat;
	background-position: 100% 50%;

}
.global-nav ul li a:link,
.global-nav ul li a:visited
{
	display: block;
	float: left;
	padding: 10px 10px 0;
	margin: 0;
	height: 25px;
	
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
}
.global-nav ul li a:hover
{
	background-image: url(../interface/images/menu-li-bg-hover.gif);
	background-repeat: repeat-x;
}
.global-nav ul li.first-item a:hover
{
	background-image: url(../interface/images/menu-left-hover.gif);
	background-repeat: no-repeat;
}

/* @group Hover Menu */

.global-nav ul ul
{
	left: -999em;
	top: 34px;
	position: absolute;
	width: 151px;
	height: auto; 
	overflow:visible !important;
	visibility: visible;
	margin: 0;
	padding: 1px 0 10px;
	font-size: 95%;
	border: 0;	
	background-image: none;
	display:block;
	z-index: 5000 !important;
}

.global-nav ul li li {
    border-top: 1px solid #FFF;
}

.global-nav ul ul li
{
	margin: 0;
	clear: both;
	background-image: none;
}
.global-nav ul ul li.first-item
{
	background-image: url(../interface/images/submenu-bg-first.gif);
	background-position: 100% 0;
}
.global-nav ul ul li.first-item a
{
	
}
.global-nav ul ul li a:link,
.global-nav ul ul li a:visited
{
	width: 125px;
	height: auto;
	padding: 4px 13px;
	background-image: none; 
	border: 0;
	background-color: #00819c;
	color: #fff;
	font-weight: normal;
}
.global-nav ul ul li a:hover
{
	text-decoration: none;
	background-color: #AACA0C;
}


.global-nav ul ul ul{
	left:-999em;
	z-index:9999 !important;
	position:absolute;
	visibility: visible;
	display: inline;
	height: auto;
	padding-top: 0;
	top: -1px;
	margin-left: 151px;
	border-left: 1px solid #FFF;
	width: 151px;
}

.global-nav ul ul ul li a span{
	text-transform: none;
}

/* @end */

/* @end */

/* @group Sidecol */

.moduletable_search{
	float: left;
	padding-top: 15px;
}

form#searchForm{
	padding-bottom: 20px;
	border-bottom: 1px solid #e4e6dc;
	margin-bottom: 20px;
}

form#searchForm td{
	padding-top: 5px;
	padding-bottom: 5px;
}

.carousel{
	float: left;
	font-family: Arial,sans-serif;
}
.moduletable_search input{
	border:0;
	border:1px solid #CCC;
	background: url(../images/search_bg.gif) no-repeat 5px center;
	padding-left: 25px;
	height:15px;
	line-height:15px;
	color: #666;
	width: 205px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 11px;
}

.sidecol {
	float: right;
	width: 300px;
	z-index:1;
	margin: 0 30px 0 0!important;
	min-height: 830px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}
.flex {
	background-color: #FFFFFF;
	width: 500px;
}

.breadcrumb
{
	text-align: left;
	font-size: 90%;
	color: #737662;
	z-index:20;
	margin-left: 30px;
	padding-bottom: 10px;
}

.sidecol img
{
	float:left;
	margin: 20px 0 0;
}

.carousel ul
{
	position: relative;
	width: 100%;
	height: 160px;
	font-size: 90%;
	padding: 0;
	margin: 0;
	list-style-type: none;
	
	overflow: hidden;
}

.carousel ul li
{
	padding: 0;
	margin: 0;
	border: 0 !important;
	width: 100%;
}
.carousel ul li a.sep-link:link,
.carousel ul li a.sep-link:visited
{
	display: block;
	clear: both;
	margin: 0 0 3px 0;
}

.carousel .controls
{
	margin: 10px 0 0;
	padding: 5px 0;
	font-size: 90%;
	
	border-top: 1px solid #e4e6dc;
}

.carousel .controls .ctrl-btn
{
	float: left;
	
}
.carousel .controls .ctrl-btn img
{
	margin: 0;
	padding: 0;
}

.moduletablesecondary-nav{
	float: left;
	padding-top: 10px;
	width: 230px;
}

.moduletablesecondary-nav ul{
	width: 100%;
}

.moduletablesecondary-nav h3{
	padding:0;
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 14px;
}

.secondary-nav,
.sidecol ul
{
	margin: 0;
	list-style-type: none;
}

.secondary-nav li,
.sidecol ul li
{
	float: left;
	clear: both;
	width: 100%;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #e4e6dc;
}

.secondary-nav li.last-item,
.sidecol ul li.last-item
{
	border: none;
}

.secondary-nav li a:link,
.secondary-nav li a:visited,
.sidecol ul li a:link,
.sidecol ul li a:visited
{
	float: left;
	clear: both;
	padding: 5px 0 5px 23px;
	margin: 0 0 0 5px;
	
	font-size: 90%;
	background-image: url(../interface/images/secondary-nav-bullet.gif);
	background-repeat: no-repeat;
	background-position: 2px 3px;
}

.secondary-nav li a#active_menu.mainlevel,
.sidecol ul li a#active_menu.mainlevel,.secondary-nav li a#active_menu.sublevel,
.sidecol ul li a#active_menu.sublevel{
	font-weight: bold;
	text-decoration: none;
	color: #1d6e82;
}

.sidecol ul li li a:link,
.sidecol ul li li a:visited{
	padding-left: 35px;
	background: url(../images/bullet_dash.gif) no-repeat 25px 10px;

}

.sidecol ul li li{
	border-bottom: none;
}



/* @end */

/* @group Lists */

/* flat lists */
ul.flat
{
	padding: 0;
	list-style-type: none;
}
ul.flat li
{
	margin: 0;
}


/* inline lists */
ul.inline
{
	padding: 0;
	list-style-type: none;
}
ul.inline li
{
	display: inline;
	margin: 0;
}

/* @end */

/* @group Panel */

.panel .pom
{
	margin: 0 0 10px;
}
.panel .product
{
	margin: 0 0 10px;
}

/* @end */

/* @group Events */

.events img
{
	float: left;
	margin: 25px 0 0 70px;
}

.events ul
{
	float: left;
	list-style-type: none;
	padding: 0;
	margin: 19px 0 0 40px;
}
.events li
{
	width: 395px;
	padding: 3px 0;
	margin: 0;
	border-bottom: 1px solid #ffffff;
}
.events li.last-item
{
	border: none;
}
a.events-link:link,
a.events-link:visited
{
	float: left;
	width: 150px;
	margin: 15px 0 0 177px;
	padding: 0 0 0 10px;
	
	background-image: url(../interface/images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 3px 0.4em;
}
.events a:link,
.events a:visited
{
	clear: both;
	color: #FFFFFF;
}

/* @end */

/* @group Footer */

.footer img
{
	float: left;
}
.footer p
{
	float: left;
	margin: 10px 0 0 30px;
}
.footer p.support
{
	width: 400px;
}
.footer p.copyright
{
	width: 306px;
}

.footer a:link,
.footer a:visited
{
	color: #a1a399;
}

/* @end */

/* @group Catalogue */

ul.shopNavigation
{
	position: relative;
	padding: 0;
	margin: 0 0 30px 0;
	list-style-type: none;
	overflow: hidden;
}

ul.shopNavigation li
{
	padding: 3px;
	margin: 0;
	float: left;
}

.clear {
	clear: both;
}

.clrfix{
	clear: both;
	line-height:0;
	font-size:0;
	height: 0;
}

div.product_category, div.product_listing {
	clear: both;
}

div.product_category img, div.product_listing img {
	float: left;
	margin-right: 20px;
}

div.product_category p, div.product_listing p, .frmAddToCart {
	width: 450px;
	float: right;
}

div.product_listing .txtInput {
	width: 30px;
}

form#frmDetails p label {
	color:#336699;
	display:block;
	font-size:1.0em;
	font-weight:bold;
}

form#frmDetails p {
	padding: 0 10px 5px 0;
	width: 610px;
}

form#frmDetails p input, form#frmDetails p textarea {
	border:1px solid #CCC;
	width:200px;
}

div.frmDetails {
	border: 1px solid #ccc;
	padding: 10px;
}
.clearAll {
	clear: both;
}

div.row {
	clear: both;
	margin-bottom: 3px;
	float: left;
	height: auto;
	width: 100%;
}

div.row.interest{
	height: 95px;
}

div.row label {
	float: left;
	width: 250px;
	padding-right: 10px;
	text-align: right;
}
div.row input, div.row select {
	float: left;
	margin-bottom: 5px;
}

.moduletable_enews .row input{
	margin-bottom: 2px;
}


div.row button {
	clear: both;
	margin-left: 260px;
}
#newClient div.section {
	float: left;
	width: 600px;
}
p.inline-error {
	clear: both;
	color: red;
	margin-left: 260px;
	padding: 3px 0 3px 0;
}
.clsRadio p {
	padding: 0;
	clear: both;
}
.txtInput, .button {
	padding: 3px;
}
.shopping_basket td, .shopping_basket th {
	padding: 5px;
	border-bottom: 1px solid #ccc;
}
.login-error {
	color: red;
}
.product_name {
	font-size: 18px; 
	color: #12aecd;
}
p.success {
	font-size: 14px;
	color: green;
}
p.error {
	color: #c00; 
	background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; 
	padding: 10px 15px 15px 40px; 
}
.inputbox,input.jftextbox {
	border: 1px solid #888;
	width: 200px;
	padding: 2px;
}
.inputboxstyle {
	border: 1px solid #888;
	padding: 2px;
}

#form-login fieldset.input input#modlgn_remember.inputbox{
	border: none;
}
#selExpiryMonth {
	margin-right: 5px;	
}
.radio {
	padding-left: 110px;	
}
#lnkLostPassword {
	clear: both;
	margin-left: 260px;
}


div.moduletablelogin {
    margin-top:40px;
        
}
form#form-login {
}
    form#form-login ul {
        margin:0px;
    }
    form#form-login input[type="checkbox"] {
        width: 30px !important;
    }    
.special {
	color: red;
	text-decoration: line-through;
}
div.product_category p {
	float: right;
	width: 450px;
}

.contentpaneopen hr{
	margin-bottom: 1em;
	border: 1px solid #ccc;
	visibility: visible;
	height: 1px !important;
}

/* @end */

/* @group Page Headings */

.contentpaneopen{
	margin-bottom: 1em;
	width: 100%;
}

table.contentpaneopen .contentheading, 
table.contentpaneopen .buttonheading{
	border-bottom: 1px solid #ccc;			
}

#homepage .contentpaneopen{
	margin-bottom: 0;
}

#homepage table.contentpaneopen .contentheading,
#homepage table.contentpaneopen .buttonheading{
	border-bottom: 0 none;
}

/* @end */

/* @end */

/* @group layout.css */

/* 	** Layout :: Core*/

.site {
	margin: 0 auto;
	width: 1004px;
	background-repeat: repeat-y;
	background-position: 50% 0;
}

.layout {
	width: 986px;
	margin: 0 auto;
	font-size: 0.75em;
	background-repeat: no-repeat;
	position:relative;
	z-index:1;
}

#homepage .layout {
}

.header {
	position: relative;
	height: 140px;
	margin: 0;
}

#homepage .header {
}


.header .page_title h1{
	position:absolute;
	right: 50px;
	top: 110px;
	z-index: 997;
	display:block;
	width: 330px;
	text-align: right;
	color: #1791aa;
}


.cart-area {
	float: right;
	width: 200px;
	height: 33px;
	clear: right;
	margin: 33px 35px 0 0!important;
	margin: 33px 17px 0 0;
	background-image: url(../interface/images/cart-bg.gif);
	background-repeat: no-repeat;
}

.text-resize {
	float: right;
	margin: 10px 35px 0 0!important;
	margin: 10px 17px 0 0;
}

.global-nav {
	position: absolute;
	bottom: 7px;
	float: left;
	width: 946px;
	margin: 0 0 2px 20px;
	clear: both;
	background-image: url(../interface/images/menu-bg.gif);
	background-repeat: no-repeat;
}

.screen {
	float: left;
	clear: both;
	width: 100%;

	font-size: 1em;
}

.content {
	float: left;
	width: 580px;
	margin: 0 0 0 30px!important;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}

.large-text {
	font-size: 1.3em;
}

#homepage .sidecol {
}

.footer {
	clear: both;
	height: 43px;
	padding: 16px 17px 28px;
	margin: 0 30px;
	color: #828282;
	font-size: 90%;
	border-top: solid 1px #e4e6dc;
}

/* 	** Layout :: Structure Specifics*/

.footer a:link,.footer a:visited {
	color: #fff;
}


/* @end */

/* @group form.css */

/*
	# Company: CompanyName
	# CSS Author: Nick Maller (www.defythypixel.com)
	# File: form.css

	# Amendments Log

	# Date: March 27th, 2009
	# By: Maggie Fok (www.sprouts-studios.com)
	# Amendment: Created styles to adjust widths for the Remember me check box on the login form
	
	# Date: March 31st, 2009
	# By: Maggie Fok (www.sprouts-studios.com)
	# Amendment: Adjust styles to display error and form messages
*/

/* @group Global Form Components */

fieldset
{
	border: 0;
}
fieldset legend
{
	display: none;
}

fieldset div
{
	padding: 4px 0 2px;
}
fieldset label
{
	position: relative;
	
	display: block;
	float: left;
	width: 39%;
	padding-right: 1%;
	
	cursor: pointer;
}

fieldset input.txt,
fieldset textarea.txt,
fieldset select.ddl
{
	width: 52%;
}
fieldset textarea
{
	font-size: 1em;
	font-family: Verdana, Sans-Serif;
}
fieldset input.btn
{
	padding: 2px 8px 3px;
	
	background-color: #616161;
	border: 0px solid #616161;
	
	color: #fff;
	font-size: .9em;
	font-weight: bold;
	cursor: pointer;
}

fieldset div.full label
{
	float: none;
	width: auto;
	padding-bottom: 2px;
}
fieldset div.full input.txt
{
	width: 95%;
}

fieldset div.button-right
{
	padding: 0 3% 0 0;
	text-align: right;
}
fieldset div.button-right input
{
	margin: 3px 0 0;
}
:root fieldset div.button-right input
{
	margin: 8px 0 11px;
}

fieldset div.buttons,
fieldset div.checklist
{
	padding-left: 40%;
}
fieldset div.checklist label
{
	float: none;
	width: auto;
}

fieldset ul.checklist
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
fieldset ul.checklist li
{
	margin-left: 0;
}
fieldset ul.checklist label
{
	float: none;
	width: auto;
}

#component-contact #emailForm label{
	padding-bottom: 5px;
	line-height:25px;
}

#component-contact{	
position:relative;
height: 460px;
}

#component-contact #emailForm{
	position:absolute;
	top: 50px;
	right: 0;
	float: right;
	padding-left: 20px;
}

/* @end */

/* @group Form Validation */

fieldset .required
{
	position: absolute;
	right: 4px;
	top: 2px;
	
	color: #017dc5;
}

fieldset input.error,
fieldset textarea.error
{
	border: 1px solid #e60000;
}

#validationErrorContainer ol
{
	padding: 12px 0;
	margin-bottom: 5px;
	
	background-color: #fff;
	border: 1px solid #e60000;
	
	color: #e60000;
	font-size: 90%;
}
#validationErrorContainer ol li
{
	padding-bottom: 3px;
}

#validationErrorContainer ol li label
{
	cursor: pointer;
}

#extraSubscribeField
{
	position: absolute;
	width: 154px;
	height: 50px;
	background-color: #fff;
}

/* @end */

/* @group Login Form */

p#com-form-login-remember label,
p#com-form-login-remember input
{
        width: auto;
        border: 0 none;
}

div.moduletablelogin {
    clear:both;
}
div.moduletablelogin h3 {
    display:block !important;
    color: #000;
}

form#com-form-login{
	padding-top: 20px;
}

/* @end */

/* @group System Standard Messages */

#system-message dt.message 
{ 
	display: none; 
}
#system-message dt.error 
{ 
	display: none; 
}
#system-message dt.notice 
{ 
	display: none; 
}
#system-message dd.message ul 
{ 
	background: #C3D2E5 url(../../system/images/notice-info.png)  4px center no-repeat; 
	padding-left: 40px; 
}
#system-message dd.error ul 
{ 
	color: #c00; 
	background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; 
	padding-left: 40px; 
}
#system-message dd.notice ul 
{ 
	color: #c00; 
	background: #EFE7B8 url(../../system/images/notice-note.png)  4px center no-repeat; 
	padding-left: 40px;
}
#system-message dd ul li
{
	padding-top: 1em;
        list-style: none;
}
/* @end */

/* @group Vegas */

#camp_vegas {
	position:absolute;
	right: 15px;
	top: -300px;
	z-index:999;
	width: 351px;
	height: 258px;
	background: url(../images/vegas_camp.png) no-repeat;
	display:block;
}

#camp_vegas .close_btn{
	position:absolute;
	z-index: 5;
	right: 0;
}

#camp_vegas #linking {
	position: absolute;
	z-index: 1;
	display: block;
	width: 351px;
	height: 258px;
}

#camp_vegas #linking a {
	display: block;
	height: 258px;
}

#camp_vegas .close_btn a{
	background-image: url(../images/close.gif);
	display:block;
	width: 37px;
	height: 39px;
	text-decoration: none;
}

#camp_vegas .camp_wrapper {
	position: relative;
	width: 305px;
	height: 205px;
	display:block;
	padding: 35px 25px 20px 20px;
}

#camp_vegas .show{
	position: absolute;
	z-index: 5;
	top: 13px;
	left: 20px;
	font-size: 11px;
	color: #FFF;
	text-align:right;
	padding-right: 5px;
}


/* @end */

/* @group Newsletter Signup */

/* header */
#signup_box{
	position:absolute;
	right: 15px;
	top: -320px;
	z-index:999;
	width: 350px;
	height: 320px;
	background: url(../images/signup_bg_long.png) no-repeat;
	display:block;
	font-size: 10px;
}

#signup_box .close_btn{
	position:absolute;
	right: 0;
}

#signup_box .close_btn a{
	background-image: url(../images/close.gif);
	display:block;
	width: 37px;
	height: 39px;
	text-decoration: none;
}

#signup_box .signup_wrapper{
	width: 305px;
	height: 257px;
	display:block;
	padding: 25px 25px 20px 20px;
}

#signup_box .signup_wrapper h4{
	margin:0;
	text-transform: uppercase;
	color:#FFF;
	padding-bottom: 5px;
	font-size: 22px;
}

#signup_box .row label{
	width: 100px;
	color: #FFF;
	padding-right: 10px;
	margin:0;
	display:block;
}

#signup_box .row label.label-checkbox{
	width: auto;
	display: block;
	line-height:17px;
}

#signup_box .row .checkboxes-group{
	float: left;
	width:185px;
}

#signup_box .row .checkboxes-group div.checkbox-row{
	clear: both;
	width: 185px;
	float: left;
}

#signup_box .row p.form-label{
	padding-bottom: 0;
	width: 100px;
	text-align: right;
	float: left;
	padding-right: 10px;
	}

#signup_box .row{
	margin:0;
	padding:0;
	padding-bottom: 5px;
	width: 100%;
	clear: both;
	float: left;
}

#signup_box .row input{
	width: 185px;
	border:none;
	margin:0;
	display:inline;
	border-radius:3px;
	-moz-border-radius:3px;
	line-height:12px;
	height: 16px;
	color: #666;
	padding-left: 2px;
}

#signup_box .row input.checkbox{
	width: auto;
	margin-right: 5px;
	padding:0;
}

#signup_box .row input.hide{
	line-height:0;
	height: 0;
}


#signup_box  p{
	color: #FFF;
	font-size: 10px;
}

#signup_box form br{
	display:none;
}

#signup_box .show{
	color: #FFF;
	text-align:right;
	padding-right: 5px;
}

#signup_box p.note{
	margin:0;
	padding-bottom:2px;
	
}

#signup_box div.row select{
	width: 185px;
}


#signup_box p.note a{
	color: #FFF;
	font-weight: bold;
}

.moduletable_enews {
	width: 235px;
	float: left;
	padding-bottom: 15px;
	margin-top: 30px;
	margin-left: 24px
}


.moduletable_enews input{
	border:0;
	border:1px solid #CCC;
	height:13px;
	line-height:13px;
	color: #666;
	width:137px;
	padding: 3px;
	font-size: 11px;
	float:left;
}

.moduletable_enews #subForm input.checkbox{
	width: auto;
	margin-right: 2px;
	border: 0;
	margin-left: 0;
	padding-left: 0;
}


.moduletable_enews h3{
	margin:0;
	text-transform: uppercase;
	color:#FFF !important;
	font-size: 22px;
	background: url(../images/newsletterheader.jpg) no-repeat left top;
	display:block;
	width: 247px;
	height: 37px;
	line-height:37px;
	text-align: center;
	padding-bottom: 0px;
	margin-top: -10px;
}

.moduletable_enews form{
	float: left;
	width: 245px;
	border-left: 1px solid #a7c70c;
	border-right: 1px solid #a7c70c;
	border-bottom: 1px solid #a7c70c;
	background-color: #ffffff;
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
-moz-border-radius-bottomright:10px;
-moz-border-radius-bottomleft:10px;
	padding-top: 8px;
	padding-bottom: 5px;
	height: auto;
	
}
#curvebox{
	width: 300px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-bottomleft:5px;
border-top-left-radius:5px;
border-top-right-radius:5px;
-moz-border-radius-topright:5px;
-moz-border-radius-topleft:5px;
	margin-top: 35px;
	background-color:#e5e8ef;
	padding-bottom:10px;
	padding-top:5px;
	height: 325px;
}
#vetbox{
	width: 620px;
	background-color:#e5e8ef;
	height: 166px;

	
}
#curvebox2{
position: absolute;
border: 1px solid #a7c70c;
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
-moz-border-radius-bottomright:10px;
-moz-border-radius-bottomleft:10px;
border-top-left-radius:10px;
border-top-right-radius:10px;
-moz-border-radius-topright:10px;
-moz-border-radius-topleft:10px;
width:225px; 
margin-left:25px; 
background-color:#FFF;
padding: 10px;
font-size:14px;
font-color:#000;
height: 150px;
margin-top:25px;

}
#curvebox3{ 
width:300px; 
background-color:#e5e8ef;
font-size:14px;
font-color:#000;
margin-top:386px; 
height: 225px;
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
-moz-border-radius-bottomright:10px;
-moz-border-radius-bottomleft:10px;
border-top-left-radius:10px;
border-top-right-radius:10px;
-moz-border-radius-topright:10px;
-moz-border-radius-topleft:10px;
}
#curvebox4{
position:absolute; 
width:300px; 
background-color:#e5e8ef;
font-size:14px;
font-color:#000;
height: 240px;
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
-moz-border-radius-bottomright:10px;
-moz-border-radius-bottomleft:10px;
border-top-left-radius:10px;
border-top-right-radius:10px;
-moz-border-radius-topright:10px;
-moz-border-radius-topleft:10px;
}
#menubox{
position:absolute; 
width:300px; 
font-size:14px;
font-color:#000;
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
-moz-border-radius-bottomright:10px;
-moz-border-radius-bottomleft:10px;
border-top-left-radius:10px;
border-top-right-radius:10px;
-moz-border-radius-topright:10px;
-moz-border-radius-topleft:10px;
margin-left:25px;
margin-top:-10px; 
}
#flex{
position:absolute; 
width:80px;
height: 80px;
background: url(../images/flexible.png) no-repeat left top;
font-size:9px; 
color:#ffffff;
margin-top: 20px;
text-align:center;
}
#flex:hover{
background: url(../images/flexible_1.png) no-repeat left top;
}
#support{
position:absolute; 
width:80px;
height: 80px;
background: url(../images/support.png) no-repeat left top;
font-size:9px; 
color:#ffffff;
margin-top: 20px;
text-align:center;
}
#support:hover{
background: url(../images/support_1.png) no-repeat left top;
}
#mentor{
position:absolute; 
width:80px;
height: 80px;
background: url(../images/mentor.png) no-repeat left top;
font-size:9px; 
color:#ffffff;
margin-top: 20px;
text-align:center;
}
#mentor:hover{
background: url(../images/mentor_1.png) no-repeat left top;
}
#vet{
position:absolute; 
width:80px;
height: 80px;
background: url(../images/studynow.png) no-repeat left top;
font-size:9px; 
color:#ffffff;
margin-top: 20px;
text-align:center;
}
#vet:hover{
background: url(../images/studynow_1.png) no-repeat left top;
}
#help{
position:absolute; 
width:80px;
height: 80px;
background: url(../images/experts.png) no-repeat left top;
font-size:9px; 
color:#ffffff;
margin-top: 20px;
text-align:center;
}
#help:hover{
background: url(../images/experts_1.png) no-repeat left top;
}
#employ{
position:absolute; 
width:80px;
height: 80px;
background: url(../images/employ.png) no-repeat left top;
font-size:9px; 
color:#ffffff;
margin-top: 20px;
text-align:center;
}
#employ:hover{
background: url(../images/employ_1.png) no-repeat left top;
}
#emailus{
width:180px;
height: 35px;
background: url(../images/emailus.png) no-repeat left top;
font-size:14px; 
color:#ffffff;
margin-top: 8px;
text-align:center;
margin-left: 23px;
padding-top: 8px;
text-decoration:none;
}
#phone{
width:180px;
height: 35px;
background: url(../images/callus.png) no-repeat left top;
font-size:14px; 
color:#ffffff;
margin-top: 10px;
text-align:center;
margin-left: 23px;
padding-top: 8px;
}
#title{
width:180px;
height: 35px;
font-size:14px; 
margin-left: 23px;
}
#line{
position:absolute;
width:9px;
height: 825px;
background: url(../images/line.jpg) left top;
margin-left: 658px;
}
#preloadedImages1
{
	position:absolute;
    width: 0px;
    height: 0px;
	background: url(../images/flexible_1.png) left top;
}
#preloadedImages2
{
	position:absolute;
    width: 0px;
    height: 0px;
	background: url(../images/support_1.png) left top;
}
#preloadedImages3
{
	position:absolute;
    width: 0px;
    height: 0px;
	background: url(../images/mentor_1.png) left top;
}
#preloadedImages4
{
	position:absolute;
    width: 0px;
    height: 0px;
	background: url(../images/studynow_1.png) left top;
}
#preloadedImages5
{
	position:absolute;
    width: 0px;
    height: 0px;
	background: url(../images/experts_1.png) left top;
}
#preloadedImages6
{
	position:absolute;
    width: 0px;
    height: 0px;
	background: url(../images/employ_1.png) left top;
}
.moduletable_enews div.row select{
	width: 145px;
}

.moduletable_enews .row label,.moduletable_enews #subForm .row .form-label{
float: left;
width: 80px !important;
font-size: 10px;
height: 19px;
line-height:19px;
}

.moduletable_enews #subForm .row p.form-label{
	padding-bottom: 0;
	float: left;
	padding-right: 10px;
	text-align: right;
}

.moduletable_enews #subForm .row .checkboxes-group{
	float: left;
	width: 150px;
	padding-top: 5px;
	height: 95px !important;
}

.moduletable_enews #subForm .row label.label-checkbox{
	padding-right: 0;
	line-height:15px;
	text-align: left;
	width: auto !important;
	float: left;
}

.moduletable_enews #subForm .row .checkbox-row{
	clear: both;
	display:block;
	float: left;
	width: 100%;
}

#signup_box input#signup{
	width: 300px;
	margin-left: 0;
	border:none;
	background: none;
	background-color: #00819b;
	color: #FFF;
	text-transform: uppercase;
	font-size: 14px;
	margin-top: 5px;
	border-radius:3px;
	-moz-border-radius:3px;
	height:20px !important;
	line-height:20px !important;
}	
	
.moduletable_enews input#signup{
	width: 145px;
	margin-left: 90px;
	margin-right: 5px;
	border:none;
	background: none;
	background-color: #00819b;
	padding:3px;
	color: #FFF;
	text-transform: uppercase;
	font-size: 12px;
	margin-top: 15px;
	margin-bottom: 0px;
	height:25px !important;
	line-height:20px !important;
	border-radius:3px;
	-moz-border-radius:3px;
	clear: both;
}
.signup_wrapper button{
	width: 300px;
	margin-left: 0;
	border:none;
	background: none;
	background-color: #00819b;
	color: #FFF;
	text-transform: uppercase;
	font-size: 14px;
	margin-top: 5px;
	border-radius:3px;
	-moz-border-radius:3px;
	height:20px !important;
	line-height:20px !important;
}
.infusion-submit input{
	width: 300px !important;
	margin-left: 0 !important;
	border:none !important;
	background: none !important;
	background-color: #00819b !important;
	color: #FFF !important;
	text-transform: uppercase !important;
	font-size: 14px !important;
	margin-top: 5px !important;
	border-radius:3px !important;
	-moz-border-radius:3px !important;
	height:20px !important !important;
	line-height:20px !important;
}
.infusion-field{
	color: #ffffff;
	margin: 0px;
	padding: 0px 0 5px 0;
	display: block;

	margin: 5px 0;
}
.infusion-field label, p.form-label{
	width: 100px;
	color: #FFF;
	padding-right: 10px;
	margin:0;
	display:block;
	float: left;
	text-align: right;
}
.infusion-field label{
	line-height: 23px;
}
p.form-label{
	height: 70px;
}
.infusion-field input.infusion-field-input-container{
	width: 185px;
	border:none;
	margin:0px 0 5px 0;
	display:inline;
	border-radius:3px;
	-moz-border-radius:3px;
	line-height:12px;
	height: 18px;
	color: #666;
	padding-left: 2px;
	float: left;
	-webkit-appearance: textfield;
	background-color: white;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
	cursor: auto;
}
span.infusion-option{
	width: 185px;
	float: left;
	height: 15px !important;
}
span.infusion-option input{
	width: auto !important;
	margin: 0px;
	padding: 0;
	float: left;
	line-height: 122%;
}
span.infusion-option label{
	width: auto;
	display: block;
	float: left;
	margin-left: 5px;
	line-height: 15px;
}
p.note{
	margin-top: 5px;
	float: left;
}

div.moduletable_enews form.inifusion-form{
	float: left;
	width: 240px;
	border-left: 1px solid #a7c70c;
	border-right: 1px solid #a7c70c;
	border-bottom: 1px solid #a7c70c;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-bottomleft:10px;
	padding-top: 8px;
	padding-bottom: 5px;
	height: auto;
}
div.moduletable_enews .infusion-field label{
	float: left;
	width: 80px !important;
	font-size: 10px;
	height: 19px;
	line-height:19px;
	color: #666;
}
div.moduletable_enews .infusion-field input{
	border:0;
	border:1px solid #CCC;
	height:13px;
	line-height:13px;
	color: #666;
	width:137px;
	padding: 3px;
	font-size: 11px;
	float:left;
	border-radius: 0px;
}
div.moduletable_enews p.form-label{
	color: #666;
	width: 80px;
	font-size: 10px;
	height: 90px;
}
div.moduletable_enews span.infusion-option{
	width: 145px;
	height: 16px !important;
}
div.moduletable_enews span.infusion-option label{
	text-align: left;
	width: 125px !important;
	padding-right: 0px;
	line-height: 12px;
}
div.moduletable_enews p.note{
	display: none;
}
div.moduletable_enews .infusion-submit input{
	width: 140px !important;
	margin-top: 0px !important;
	height: 25px;
	font-size: 12px !important;
}
div.moduletable_enews .infusion-submit input:hover{
	background-color: #1182ac; !important
}
/* @end */

/* @end */